
.auth-clients-wide {
    padding: 0px;
    border-right: 1px solid #aaa;

}

.auth-link {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.auth-link:before, .auth-link:after {
    content: '';
    display: block;
    position: absolute;
    box-sizing: border-box;
}
.auth-link{text-decoration: none !important;}

.auth-link {
    position: relative;
    display: block;
    width: 250px;
    height: 40px;
    margin: 20px 0 10px;
    padding: 0 0 0 55px;
    overflow: hidden;
    padding-top:10px;
    text-decoration: none;
    text-transform: uppercase;
    color: #555;
    border-radius: 2px;
    white-space: nowrap;
   /* background: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%); */
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    cursor: pointer;
}
@media screen and (max-width: 768px ) {
    .auth-link {
        position: relative;
        display: block;
        width: 40px;
        height: 40px;
        margin: 0px 5px 0px;
        padding: 0 0 0 0px;
        overflow: hidden;
        float: left;
        /* padding-top: 10px; */
        text-decoration: none;
        text-transform: uppercase;
        color: #555;
        border-radius: 2px;
        white-space: nowrap;
        /* background: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%); */
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
        cursor: pointer;
        color:transparent;
    }
}

a.auth-inside,a.auth-inside:hover{
    text-decoration: none;
}

.auth-link.connected{
    margin:  10px 0 10px 0;
    padding-top:10px;
}
.auth-box{
    padding: 0 10px 0 10px;
    margin-left:20px !important;
    width: auto;
    background: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%);
}
.auth-link.inactive {
    cursor:default !important;
}
.auth-link span {
    font-size: 14px;
    text-transform: none;
    color: #aaa;
}
.auth-link.facebook{
    left: 0px;
    background: url('/National_Library/oe_/https://www.click4.co.il/images/social.png') 0 0;
}
.auth-link.twitter{
    left: 0px;
    background: url('/National_Library/oe_/https://www.click4.co.il/images/social.png') 0 -42px;
}
.auth-link.google{
    left: 0px;
    background: url('/National_Library/oe_/https://www.click4.co.il/images/social.png') 0 -84px;
}
.auth-link.mailru{
    left: 0px;
    background: url('/National_Library/oe_/https://www.click4.co.il/images/social.png') 0 -126px;
}
.auth-link.odnoklassniki{
    left: 0px;
    background: url('/National_Library/oe_/https://www.click4.co.il/images/social.png') 0 -169px;
}
.auth-link.vkontakte{
    left: 0px;
    background: url('/National_Library/oe_/https://www.click4.co.il/images/social.png') 0 -212px;
}
@media screen and (max-width: 1200px) {
    .auth-clients-wide {

        border-right: 0px solid #aaa;
        margin-bottom: 20px;

    }
}


.auth-clients-short .auth-link {
    position: relative;
    display: block;
    width: 35px;
    height: 35px;
    margin: 0px 3px 0px;
    padding: 0 0 0 0px;
    overflow: hidden;
    float: left;
    /* padding-top: 10px; */
    text-decoration: none;
    text-transform: uppercase;
    color: #555;
    border-radius: 2px;
    white-space: nowrap;
    /* background: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%); */
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    cursor: pointer;
    color:transparent;
}

.auth-clients-short .auth-link.facebook{
    left: 0px;
    background: url('/National_Library/oe_/https://www.click4.co.il/images/social.png') -2px -3px;
}
.auth-clients-short  .auth-link.twitter{
    left: 0px;
    background: url('/National_Library/oe_/https://www.click4.co.il/images/social.png') 0 -50px;
}
.auth-clients-short .auth-link.google{
    left: 0px;
    background: url('/National_Library/oe_/https://www.click4.co.il/images/social.png') 0 -86px;
}
.auth-clients-short .auth-link.mailru{
    left: 0px;
    background: url('/National_Library/oe_/https://www.click4.co.il/images/social.png') -2px -128px;
}
.auth-clients-short .auth-link.odnoklassniki{
    left: 0px;
    background: url('/National_Library/oe_/https://www.click4.co.il/images/social.png') -2px -172px;
}
.auth-clients-short .auth-link.vkontakte{
    left: 0px;
    background: url('/National_Library/oe_/https://www.click4.co.il/images/social.png') -2px -215px;
}